<?php
##################### Класс борьбы с SQL атаками ################
include_once("inclydings/sql.php");

$stop_injection = new InitVars();
$stop_injection->checkVars();
#########################################################
require 'mysql.php';
////////////////////////////////////////////////////////
if(@file("L2dbnam/esql2db/wml/$log.dat")){

echo '<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>::LinEagE2::</title></head>
<link rel="stylesheet" href="/images/style.css" type="text/css" /><div class="pages">';}else{
echo '<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Онлайн игра ::Линейка::</title><link href="images/wml.css" rel="stylesheet"type="text/css" />
</head><body>><table>
<tr>
<td class="lt1"></td><td class="t1"></td><td class="rt1"></td>
</tr>
<tr>
<td class="l"></td>
<td class="centertd"><div class="pages">';}
////////////////////////////////////////////////////////
include("inclydings/check2.php");
if($__timer) {
echo '<meta http-equiv="refresh" content="'.$__timer_['time'].'; url='.$__timer_['timer_go'].'" />';
}
if(@file("L2dbnam/esql2db/reg/$log.dat")){
include 'inclydings/who.php';
}
include_once("inclydings/bishop.php");
////////////////////// BLOCK ///////////////////////////////
$banfi = @file("L2dbnam/esql2db/blocked/$log.dat"); 
$bandat = explode("||",$banfi[0]);
$akto=$bandat[0];
$azasho=$bandat[3];
$akada=$bandat[1];
if ($banfi!==false) {
echo "<b>Ваш персонаж заблокирован!!!</b><br />";
echo'Причина блока: '.$azasho.'<br />Заблокировал: '.$akto.'<br />Дата: '.$akada.'<br/><br />';
echo" <a href=\"blockkol.php?$sd\">Перевод Coin of Luck</a><br/>";
echo" <a href=\"blockpers.php?$sd\">Разблокировка персонажа</a><br/>";
echo" <a href=\"index.php?$sd\">Выход</a><br/>";include 'inclydings/nogi.php'; exit;}
?>
